
/*-------------------- FAQs ------------------------------- */
div.faqs > h2  
{ 
  cursor:pointer; 
  background: url('/Images/UserUploadedImages/171/arrow-right-blue.gif') left top no-repeat; 
  background-position-y: 2px; 
  padding-left: 15px; 
  padding-bottom: 8pt;
}
div.faqs > h2.active  
{ 
  background: url('/Images/UserUploadedImages/171/arrow-down-blue.gif') left top no-repeat; 
  background-position-y: 2px; 
  padding-bottom: 0pt;
}
/*
div.faqs > h2  { cursor:pointer; background: url('/Images/UserUploadedImages/171/arrow-right.gif') left top no-repeat; padding-left: 15px; }
div.faqs > h2.active  { background: url('/Images/UserUploadedImages/171/arrow-down.gif') left top no-repeat; }
*/
@media screen 
{
div.faqs > .hidden { display: none; } 
div.faqs > .active { display: block; }
}
div.faqs > div, 
div.faqs > p, 
div.faqs > ol, 
div.faqs > h3, 
div.faqs > h4 {  padding-left: 15px;}
div.faqs > h2 > *:first-child { margin-top:15px; }

